@charset "shift-jis";

#header {background: url(/shared/images/header_pup_line.gif) repeat-x bottom left; padding-bottom: 2px;}
#header .header_logo {margin-top: 15px}
#header .header_nav {padding: 0;}
#header .ntteast {float: right; margin: 15px 10px 0 0;} /* cgi—p */
#header .header_nav .ntteast {margin: 6px 10px 0 0;}

#footer {border-top: solid 1px #999;}
#footer {padding-bottom: 0;}
